﻿---
ID: "346b8182-dc6a-427d-adfc-f5f9eea96f24"
Parent: "f429d8f6-ce63-4168-9152-38fb47f85646"
Template: "99f8905d-4a87-4eb8-9f8b-a9bebfb3add6"
Path: /sitecore/layout/Renderings/VietHoang/Project/Hoavi/Features/Offices Map
DB: master
SharedFields:
- ID: "51b435bc-f7b9-478a-9c51-52916af96ff5"
  Hint: Path
  Value: /Views/VietHoang/Hoavi/Features/OfficesMap.cshtml
- ID: "ddab263e-b42e-419a-aa6f-081b7393ca38"
  Hint: Model
  Value: 
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T155516Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T155500Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
